Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CONV_FRAMEA.h File Reference

`#include "tao/orbconf.h"`

Include dependency graph for CONV_FRAMEA.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CONV_FRAME
## Defines
#define | TAO_EXPORT_MACRO TAO_Export
## Functions
TAO_Export void | operator<<= (CORBA::Any &, const CONV_FRAME::CodeSetComponent &)
TAO_Export void | operator<<= (CORBA::Any &, CONV_FRAME::CodeSetComponent *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, CONV_FRAME::CodeSetComponent *&)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, const CONV_FRAME::CodeSetComponent *&)
TAO_Export void | operator<<= (CORBA::Any &, const CONV_FRAME::CodeSetComponentInfo &)
TAO_Export void | operator<<= (CORBA::Any &, CONV_FRAME::CodeSetComponentInfo *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, CONV_FRAME::CodeSetComponentInfo *&)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, const CONV_FRAME::CodeSetComponentInfo *&)
TAO_Export void | operator<<= (CORBA::Any &, const CONV_FRAME::CodeSetContext &)
TAO_Export void | operator<<= (CORBA::Any &, CONV_FRAME::CodeSetContext *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, CONV_FRAME::CodeSetContext *&)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, const CONV_FRAME::CodeSetContext *&)

## Define Documentation

#define TAO_EXPORT_MACRO TAO_Export

## Function Documentation

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | CONV_FRAME::CodeSetContext * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | const CONV_FRAME::CodeSetContext & |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | CONV_FRAME::CodeSetComponentInfo * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | const CONV_FRAME::CodeSetComponentInfo & |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | CONV_FRAME::CodeSetComponent * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | const CONV_FRAME::CodeSetComponent & |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | const CONV_FRAME::CodeSetContext *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | CONV_FRAME::CodeSetContext *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | const CONV_FRAME::CodeSetComponentInfo *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | CONV_FRAME::CodeSetComponentInfo *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | const CONV_FRAME::CodeSetComponent *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | CONV_FRAME::CodeSetComponent *& |
| ) |